<?xml version="1.0" encoding="utf-8"?>
<resources>

    <attr name="textSizeX" format="dimension" />
    <attr name="textSizeXX" format="dimension" />
    <attr name="textSizeXXX" format="dimension" />
    <attr name="textSizeXXXX" format="dimension" />
    <attr name="textSizeXXXXX" format="dimension" />
    <attr name="textSizeXXXXXX" format="dimension" />
    <attr name="textSizeXXXXXXX" format="dimension" />

</resources>